/* Trust Seal */
.ts1 {background-image: url('../../../www.trustseal.org/trustseal-logos/trustseal-trans.gif');}
/* Trust Seal */

/*Trust1 Seal*/
.ts{background:url(../../../www.trustseal.org/trustseal-logos/trustseal-trans.gif) no-repeat 0px 0px;width:100px;height:100px;cursor:pointer;margin:0px 0px 0px 10px;}
/**Trust1 Seal**/



img{border:0px;}
ul {margin-top:5px; margin-bottom:5px;}
ol {margin-top:5px; margin-bottom:5px;}
body {margin:0px; padding:0px;}

.comp-graphic {font-family:verdana,arial,ms sans serif; font-weight:bold; font-size:20pt; color:#ffffff; line-height:24px; padding:5px 5px 10px 10px;}
.comp-graphic A{color:#ffffff; text-decoration:none;}
.comp-graphic A:hover{color:#ffffff; text-decoration:none;}

.comp-graphic1 {font-family:verdana,arial,ms sans serif; font-weight:bold; font-size:20pt; color:#ffffff; line-height:24px; padding:10px;}
.comp-graphic1 A{color:#ffffff; text-decoration:none;}
.comp-graphic1 A:hover{color:#ffffff; text-decoration:none;}

/*HOME CSS*/
.home-bg {background-color:#D15865;}
.arrow2 {padding-top:8px; padding-right:5px;}
.position {background-position:top right; background-repeat:repeat-y;}
.toptdbg {background-color:#FFC1C6;}
.toptdbg1 {background-color:#D15865;}
.clntprdbg1 {background-color:#DB777E;}
.clntprdbg2 {background-color:#D86F76;}
.clntprdbg3 {background-color:#F4ADB5;background-position:top left; background-repeat:repeat-y;}


.mer {margin-right:10px;}
.side {background-color:#F4ADB5; background-position:top right; background-repeat:repeat-y;}

.top-link{font-family:verdana,arial,ms sans serif; font-size:12px; color:#640302; line-height:13px; font-weight:bold;}
.top-link A{color:#640302; text-decoration:none;}
.top-link A:hover{color:#000000; text-decoration:none;}

.heading {font-family:verdana,arial,ms sans serif; font-size:14px; color:#ffff00; line-height:13px; font-weight:bold; padding-bottom:5px;}
.heading A{color:#ffff00; text-decoration:none;}

.top-text{font-family:verdana,arial,ms sans serif; font-size:12px; font-weight:bold;color:#000000; line-height:16px; text-align:justify; padding:15px;}
.top-text table{border-collapse:collapse; border:#000000 1px solid; margin-top:3px; margin-bottom:3px;}
.top-text td {font-family:verdana,arial,ms sans serif; font-size:12px; color:#000000; padding:3px; vertical-align:top; text-align:justify; border:#000000 1px solid;}
.top-text A{color:#000000; text-decoration:underline;}
.top-text A:hover{color:#000000; text-decoration:none;}

.body-text {font-family:verdana,arial,ms sans serif; font-size:12px; color:#ffffff; line-height:17px; text-align:justify; padding:0px 10px 10px 10px;}
.body-text table{border-collapse:collapse; border:#ffffff 1px solid; margin-top:3px; margin-bottom:3px;}
.body-text td {font-family:verdana,arial,ms sans serif; font-size:12px; color:#ffffff; padding:3px; vertical-align:top; text-align:justify; border:#ffffff 1px solid;}
.body-text A{color:#ffffff; text-decoration:underline;}
.body-text A:hover{color:#ffffff; text-decoration:none;}

.link{font-family:verdana,arial,ms sans serif; font-size:12px; color:#ffffff;line-height:14px;font-weight:bold; padding:3px 0px 5px 10px; background-repeat:no-repeat; background-position:0px 6px;}
.link A{color:#ffffff;text-decoration:none;}
.link A:hover{color:#ffff00;text-decoration:none;}

.read-more{font-family:verdana,arial,ms sans serif; font-size:11px; font-weight:bold; color:#ffff00; float:right; margin-right:10px;}
.read-more A{color:#ffff00;text-decoration:underline;}
.read-more A:hover{color:#ffff00;text-decoration:none;}

.videolink{margin:10px 0px 0px 5px;}
.videolink1{margin:20px 0px 0px 10px;}
.videolink2{margin:0px 20px 0px 0px;}
/**HOME CSS**/


/*INSIDE CSS*/
.inside-bg {background-color:#D15865;}
.arrow1 {padding-top:8px; padding-right:10px; padding-left:15px;}
.p-img {border:1px #B2372F solid;}
.pad {margin:5px;}
.prdbg {background-color:#ffffff;}
.prdtextbg {background-color:#DB777E;}
.req-line {background-color:#DB777E;}

.top-link1{font-family:verdana,arial,ms sans serif; font-size:12px; color:#640302; line-height:13px; font-weight:bold; padding-right:4px; padding-left:4px;}
.top-link1 A{color:#640302; text-decoration:none;}
.top-link1 A:hover{color:#000000; text-decoration:none;}

.link1{font-family:verdana,arial,ms sans serif; font-size:12px; color:#ffffff;line-height:14px; padding:3px 0px 5px 10px; background-repeat:no-repeat; background-position:0px 6px;}
.link1 A{color:#ffffff;text-decoration:none;}
.link1 A:hover{color:#ffffff;text-decoration:underline;}

.nav-heading{font-family:verdana,arial,ms sans serif; font-size:14px; color:#ffff00; font-weight:bold; padding:0px 0px 5px 15px;}

.head{font-family:verdana,arial,ms sans serif; font-size:18px; color:#ffff00; font-weight:bold; padding:0px 0px 10px 15px;}

.sub-head{font-family:verdana,arial,ms sans serif; font-size:14px; color:#ffff00; font-weight:bold; padding:0px 0px 10px 15px;}

.text{font-family:verdana,arial,ms sans serif; font-size:12px; color:#ffffff; text-align:justify; line-height:17px; padding:0px 20px 10px 15px;}
.text table{border-collapse:collapse; border:#ffffff 1px solid; margin-top:3px; margin-bottom:3px;}
.text td {font-family:verdana,arial,ms sans serif; font-size:12px; color:#ffffff; padding:3px; vertical-align:top; text-align:justify; border:#ffffff 1px solid;}
.text A{color:#ffffff; text-decoration:underline;}
.text A:hover{color:#ffffff; text-decoration:none;}

.p-text{font-family:verdana,arial,ms sans serif; font-size:12px; color:#ffffff; text-align:justify; line-height:17px; padding:0px 20px 10px 15px;}
.p-text table{border-collapse:collapse; border:#ffffff 1px solid; margin-top:3px; margin-bottom:3px;}
.p-text td {font-family:verdana,arial,ms sans serif; font-size:12px; color:#ffffff; padding:3px; vertical-align:top; text-align:justify; border:#ffffff 1px solid;}
.p-text A{color:#ffffff; text-decoration:underline;}
.p-text A:hover{color:#ffffff; text-decoration:none;}

.pro-name {font-family:verdana,arial,ms sans serif; font-size:14px; color:#640302; line-height:15px; font-weight:bold;padding:5px 0px 5px 5px;}
.pro-code {font-family:verdana,arial,ms sans serif; font-size:12px; color:#000000; padding:0px 0px 5px 5px;}

.pro-desc{font-family:verdana,arial,ms sans serif; font-size:12px; color:#000000; line-height:17px; text-align:justify; padding:5px 10px 5px 5px;}
.pro-desc table{border-collapse:collapse; border:#000000 1px solid; margin-top:3px; margin-bottom:3px;}
.pro-desc td {font-family:verdana,arial,ms sans serif; font-size:12px; color:#000000; padding:3px; vertical-align:top; text-align:justify; border:#000000 1px solid;}
.pro-desc A{color:#000000; text-decoration:underline;}
.pro-desc A:hover{color:#000000; text-decoration:none;}

.req{font-family:verdana,arial,ms sans serif; font-size:12px; color:#640302;font-weight:bold; padding:2px;}
.req A{color:#640302;text-decoration:underline;}
.req A:hover{color:#640302;text-decoration:none;}
/**INSIDE CSS**/

/*footer css*/
.hr {color:#FFA2A2; }

.tblcolor {border:1px #AA2117 solid;background-color:#BA2A3A; border-collapse:collapse;}
.tblcolor  td {border:1px #AA2117 solid;}

.bottom-link{font-family:verdana,arial,ms sans serif; font-size:12px; color:#ffffff; line-height:16px; font-weight:bold;}
.bottom-link a.vd{color:#FFFF00; text-decoration:none; background:url(video1.gif) no-repeat; padding-left:30px;}
.bottom-link a.vd:hover{color:#FFFF00; text-decoration:underline; padding-left:30px;}
.bottom-link A{color:#ffffff; text-decoration:none;}
.bottom-link A:hover{color:#ffffff; text-decoration:underline;}

.imfooter{font-family:verdana,arial,ms sans serif; font-size:11px; color:#ffffff;padding:5px;}
.imfooter a{color:#ffffff; text-decoration:underline;}
.imfooter a:hover{color:#ffffff; text-decoration:none;}

.foot-head  {font-family:verdana,arial,ms sans serif; font-size:14px; color:#820F00; line-height:16px; font-weight:bold; padding-top:6px;}

.foota {font-family:verdana,ms sans serif,arial; font-size:12px; font-weight:bold; height:24px; padding:2px;}
.foota A{color:#ffffff;text-decoration:none;}
.foota a:hover{color:#ffffff; text-decoration:underline;}

/**footer css**/

/*contact*/
.contact-text {font-family:verdana,arial,ms sans serif; font-size:12px; color:#ffffff; line-height:17px;padding-left:5px;}
.contact-text a{color:#ffffff; text-decoration:underline;}
.contact-text a:hover{color:#ffffff; text-decoration:none; }

.contact-text1 {font-family:verdana,arial,ms sans serif; font-size:12px; color:#ffffff; line-height:17px; padding-left:2px;}
.contact-text1 a{color:#ffffff; text-decoration:underline;}
.contact-text1 a:hover{color:#ffffff; text-decoration:none;}

.contact-text2 {font-family:verdana,arial,ms sans serif; font-size:12px; color:#ffffff; line-height:17px; padding-left:2px;}
.contact-text2 a{color:#ffffff; text-decoration:underline;}
.contact-text2 a:hover{color:#ffffff; text-decoration:none;}
/**contact**/


/*query form*/
.q-bg {background-color:#BA2A3A;}
.q-heading{font-family:verdana,arial,ms sans serif; font-size:18px; color:#ffff00; font-weight:bold;}
.q-mandatory {font-family:verdana,arial,ms sans serif; color:#ffffff; font-size:11px; padding:5px 0px 5px 0px;}
.q-border {border-collapse:collapse; border:#ED6776 1px solid; background-color:#BA2A3A;}
.q-border td {border-color:#ED6776;}	
.q-item {font-family:verdana,arial,ms sans serif; font-size:14px; color:#ffff00; font-weight:bold; background-color:#BB0F21; height:30px;}
.q-head {font-family:verdana,arial,ms sans serif; font-size:14px; font-weight:bold; color:#ffff00; background-color:#D32E40;}
.q-head1 {font-family:verdana,arial,ms sans serif; font-size:12px; color:#ffffff; font-weight:bold;}
.q-text {font-family:verdana,arial,ms sans serif; font-size:12px; color:#ffffff;}
.q-text1 {font-family:verdana,arial,ms sans serif; font-size:12px; color:#ffffff; background-color:#D32E40; padding:0px 5px 0px 5px;}
.q-star {color:#ffff00;}
.q-star1 {color:#ffff00;}
.q-text-sm {font-family:verdana,arial,ms sans serif; color:#ffffff; font-size:10px;}
.input{font-family:verdana,arial,ms sans serif; font-size:10pt; background-color:#ffffff; border-style:inset; border:1px #7F9DB9 solid;}
select{width:98%;font-size:10pt; background-color:#ffffff; border:1px #7F9DB9 solid;}
/**query form**/


/*fact sheet*/
.tspo {margin:15px 0px 0px 0px}
.fac-tab2{font-family:verdana,ms sans serif,arial; border-bottom:1px #DE7C86 dashed;}
.hts {font-family:verdana,ms sans serif,arial; background-color:#D96572; border:1px #E7717E solid; padding:5px 10px 10px 10px; margin:10px;}
.fac {font-family:verdana,ms sans serif,arial; font-size:18px; color:#ffffff; background:url(fac-lo.gif) no-repeat; padding-left:40px;font-weight:bold; text-align:left;line-height:28px;}

.fac-tab1 {font-family:verdana,ms sans serif,arial; font-size:11px; color:#ffffff; text-align:left;line-height:17px;}
.fac-tab1 b{font-size:12px;color:#ffff00;font-weight:normal;}
.fac-tab1 td{vertical-align:top; border-bottom:1px #DE7C86 dashed; padding:5px 0px 5px 3px;}
.fac-tab1 td table td{vertical-align:top; border-bottom:none; padding:5px 0px 5px 3px;}
.fac-tab1 td ul{ color:#ffffff;list-style:none;}
.fac-tab1 td ul li{ color:#ffffff;background:url(dot1.gif) no-repeat 0px 8px;padding:0px 0px 0px 10px;}
/**fact sheet**/